#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wai-extra
version: 3.0.1.2
id: wai-extra-3.0.1.2-39fb15877aaa1759f143c283c01ccf32

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI Network.Wai.Handler.SCGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.Local Network.Wai.Middleware.RequestLogger
                 Network.Wai.Middleware.Gzip Network.Wai.Middleware.Jsonp
                 Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Middleware.HttpAuth Network.Wai.Parse
                 Network.Wai.UrlMap Network.Wai.Test Network.Wai.EventSource
                 Network.Wai.EventSource.EventStream
hidden-modules: Network.Wai.Middleware.RequestLogger.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/wai-extra-3.0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/wai-extra-3.0.1.2
              /usr/local/lib
hs-libraries: HSwai-extra-3.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6.1.1-3c737b5810ea1330377ce10ab93e41bb
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-class-0.0.1-b868a62b64af60fc75c43c17f712c3ac
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         fast-logger-2.2.0-33152263a54da9a30daff45d085f63de
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         stringsearch-0.3.6.5-f2e8b7bafc9a4f85fa2cc6e545d84224
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         void-0.6.1-0cb41d75dcacd001661ded375f400f01
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-logger-2.2.0-133f6b60ff3cd28b5411ca84d1b61527
         word8-0.1.1-019e762315ef1ddac094af32929ccd17
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/wai-extra-3.0.1.2/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/wai-extra-3.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
